From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 June 2004<P>

Rocket Powered Vampire,<BR>
<a href="/blend/wv.cgi?id=2004.06.12.03.30.27719">Lousiana</a>...enjoyed your entry...it caught my attention...from where I am, we call it Funroe - and for reasons that I will not mention...  :) <BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 June 2004<P>

Rennie,<BR>
<a href="/blend/wv.cgi?id=2004.06.12.18.46.15737">BOUNDARIES</a> was written so eloquently...you are a wise and wonderful woman...i wish we could all come to know this early in our lives, but living is how it seems I have learned it...the hard way...FOR ME it's actually a paradox, because sometimes the hard way is the best way...<BR>
Wolfscreamer,<BR>
I always admire what you write here...and miss it when you haven't written for awhile...<a href="/blend/wv.cgi?id=2004.06.13.09.14.32056">The "Something" is you</a> leaves the reader feeling your loneliness, but your thankfulness of possibly the best years...If this is an example of where you are NOW--I wish you better things to come...<BR>
CS58<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 June 2004<P>

rennie:  thinking of you with hugs and love...
<HR>
From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 13 June 2004<P>

Rennie, <BR>
<BR>
"Boundries" sums up things beautifully.  You made me see a litle clearer today.  Thanks for sharing such sage wisdom with such clarity.  <BR>
You bring so much to this site......<BR>
<BR>
Kase
<HR>